package cn.net.cpzslibs.prot.handset.bean;

public class SeedsDealerBean {
	

	private int id;
	private String company_id;
	private String name;
	private String contacter;
	private String constctphone;
	private int sales_area;
	private String remark;
	private String create_time;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public String getCompany_id() {
		return company_id;
	}
	public void setCompany_id(String company_id) {
		this.company_id = company_id;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getContacter() {
		return contacter;
	}
	public void setContacter(String contacter) {
		this.contacter = contacter;
	}
	public String getConstctphone() {
		return constctphone;
	}
	public void setConstctphone(String constctphone) {
		this.constctphone = constctphone;
	}
	public int getSales_area() {
		return sales_area;
	}
	public void setSales_area(int sales_area) {
		this.sales_area = sales_area;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	@Override
	public String toString() {
		return "SeedsDealerBean [id=" + id + ", company_id=" + company_id
				+ ", name=" + name + ", contacter=" + contacter
				+ ", constctphone=" + constctphone + ", sales_area="
				+ sales_area + ", remark=" + remark + ", create_time="
				+ create_time + "]";
	}
	
	
	
	


}
